Subject: Re: REGRESSION: armv7 build mismatched types

From: Stephen Rothwell <[email-masked]>
Date: Wed, 4 Jun 2025 07:31:18 +1000

Hi Miguel,

On Tue, 3 Jun 2025 15:04:02 +0200 Miguel Ojeda <[email-masked]> wrote:
>
> On Tue, Jun 3, 2025 at 2:51 PM Thorsten Leemhuis <[email-masked]> wrote:
> >
> > Or is this heading towards mainline really soon now anyway?  
> 
> The Rust PR is, but it would be nice to have the fix in -next before
> sending the PR (I will give Linus a test merge anyway, but it is nice
> to know everything is OK in -next too, and to have another reference
> point for Linus).

Damn!  I knew I would forget.  Sorry about that, it will be applied
today.
-- 
Cheers,
Stephen Rothwell